21 Replies Latest reply on Sep 13, 2007 11:48 AM by anilnatha

    Kuler Flash Version check failing (Linux)

    cainlevy Level 1
      Hi, I'm running Ubuntu (Feisty) with Firefox 2.0 and Flash 9.0.48. Just a couple weeks ago everything was working fine. Yesterday I tried using Kuler again and was told that my Flash wasn't the "latest". Well I'm running 9.0.48, which is definitely the latest, and I can go directly to http://kuler.adobe.com/kuler.swf and use the application perfectly well. So it's obviously the version check that's failing and not my actual version of Flash.

      Could the trouble be that 9.0.47 is the latest for every platform except Linux, which is running 9.0.48?